*{
	margin:0;
	padding:0;
}
body,html{
	height:100%;
	width:100%;
	background: #161511 url(../images/bg.jpg) no-repeat top center;
}
#bg{
	width: 100%;
	height: 100%;
	margin:0 auto; 
}
#wrapper{
	min-width:1400px;
	max-width:1600px;
	height:1020px;
	margin:0 auto;
	padding-top:30px;
}
#reg{
	height:465px;
	width:500px;
	padding: 0px 43px 43px 43px;
	margin-left:40px;
	position:relative;
}
#logo{
	width:431px;
	height:154px;
	background:url(../images/logo.png) no-repeat;
	margin: 43px 43px 13px 83px;
}
h1{
	font-size:35px;
	color:#fff;
	text-indent:-99999px;
}
p{
	font-size:36px;
	color:#fff;
}
#play{
	display:block;
	width:327px;
	height:84px;
	cursor:pointer;
	margin:35px 55px;
	background:url(../images/play.png);
}


/*Начало блока с авторизацией логином*/
#login{
	width:520px;
	height:265px;
	background:#333;
	margin: 30px 0px 0px 72px;
	border-radius:5px;
	border:1px solid #fff;
	opacity:0.8;
	filter: alpha(opacity=80);
	position:relative;
	/*display:none;*/
	visibility:hidden;
}
h3{
	font:bold 24px Arial,sans-serif;
	color:#ff8f4b;
	text-align:center;
	padding-top:28px;
}
.continue{
	display:block;
	width:327px;
	background:url(../images/continue.png);
	height:84px;
	cursor:pointer;
	position:absolute;
	top:140px;
	left:100px;
}
.continue2{
	display:block;
	width:327px;
	background:url(../images/continue.png);
	height:84px;
	cursor:pointer;
	margin: 20px auto 0px auto;
	font-size: 0px;
	border: none;
}
.login{
	width:160px;
	height:25px;
	margin-right:3px;
	border-radius:15px;
	outline:none;
}
.formLog{
	position:absolute;
	top:80px;
	left:140px;
}
label{
	font:16px Arial,sans-serif;
	color:#fff;
}
/*Блок с выбором возраста*/
#age{
	width:520px;
	height:265px;
	background:#333;
	margin: 30px 0px 0px 72px;
	border-radius:5px;
	opacity:0.8;
	filter: alpha(opacity=80);
	position:relative;
	display:none;
	border:1px solid #fff;
}
#ageSelect{
	margin-left:150px;
	margin-top:13px;
}
.yourAge{
	margin-left:210px;
	font:16px Arial, sans-serif;
	color:#fff;
}

/*Блок с номером телефона*/
#numberdiv{
	width:470px;
	min-height:330px;
	background:#333;
	border-radius:5px;
	border:1px solid #fff;
	opacity:0.8;
	filter: alpha(opacity=80); 
	position:relative;
	margin: 30px 0px 0px 72px;
	padding:0px 25px 30px 25px;
	font-family: Arial;
	font-size: 14px;
	color: #fff;
}
#numberdiv a {
	color: #FF8F4B;
}
#numberdiv a:hover {
	text-decoration: none;
}
#numberdiv p {
	font-size: 14px;
}
.sec{
	padding-bottom:18px;
}
.inpNum{
	width:125px;
	height:25px;
	border-radius:3px;
	margin-left:5px;
}
.yourData{
	padding-top:10px;
}
.yourData label{
	font-size:14px;
	color:#fff;
}
.contNum{
	position:absolute;
	top:218px;
	left:25px;
}
.yourNum{
	font:14px Arial,sans-serif;
	color:#fff;
}
.example{
	font:11px Arial,sans-serif !important;
	color:#f1b35f;
}
.press{
	font:14px Arial,sans-serif;
	color:#d70400;
}
.press:hover{
	text-decoration:none;
}
#errmsg{
	padding:10px 0;
	color:#F00;
	font-family: Tahoma;
	margin: 10px 0px 10px 0px;
	font-size: 16px;
	font-weight: normal;
}

.contNum{
	margin-left:70px;
}

.number2{
	font-weight: bold;
}
#footer {
	clear: both;
	padding: 125px 0px 0px 0px;
	margin: 0px auto 20px auto;
	width: 90%;
	text-align: left;
	overflow: hidden;
}

#footer .copyright {
	float: left;
	width: 310px;
	display: block;
	font-size: 13px;
	font-family: Tahoma;
	color: #fff;
}

#footer .counts {
	margin: 2px 0px 0px 0px;
	float: left;
	width: 480px;
}

	#footer .counts .head {
		float: left;
		width: 270px;
		font-size: 13px;
		color: #fff;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		font-weight: normal;
		text-transform: uppercase;
	}

	#footer .counts .servers {
		width: 200px;
		float: left;
		font-size: 13px;
		color: #fff;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}

		#footer .counts .servers span {
			display: block;
			width: 200px;
			clear: both;
		}

#footer ul {
	clear: both;
	margin: 80px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 30px;
	float: right;
	text-align: right;
	overflow: hidden;
}

	#footer ul li {
		margin: 0px 0px 0px 20px;
		padding: 0px 0px 0px 0px;
		float: left;
		list-style-type: none;
	}

		#footer ul li a {
			color: #fff;
			text-decoration: underline;
			font:13px Arial, sans-serif;
		}

#footer p {
	clear: both;
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	color: #fff;
	font-size: 11px;
	line-height: 12px;
	font-family: Tahoma;
}

#footer .rid {
	margin: 3000px 0px 0px 0px;
}

	#footer .rid ul li a {
		color: #111;
	}

	#footer .rid p {
		color: #111;
	}




.m-rulles  {
	margin: 20px 0px 0px 0px;
	padding: 5px;
	height: 200px;
	overflow: auto;
	border: 1px solid #4c0713;
	font-size: 12px;
}
.rul-rid {
	position: absolute;
	top: 3500px;
	width: 600px;
	color: #111;
	border: 1px solid #111;
	overflow: hidden;
}
.rul-rid,
.rul-rid p,
.rul-rid a {
	font-size: 11px !important;
	color: #111 !important;
}


/* mts phone.php visibility */

#mts_rules_box {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 480px !important;
	height: 250px !important;
	font-size: 12px !important;
}

#mts_rules_box p {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Tahoma;
	font-size: 12px !important;
	line-height: 12px;
	font-weight: normal;
	text-align: left;
}

#mts_rules_text {
	width: 470px !important;
	height: 210px !important;
}

	#mts_rules_text p {
		font-size: 11px;
	}

	#show_oss {
		position: absolute;
		font-size: 14px;
		display: block;
		margin: 0px 0px 0px 0px;
	}

		#oss_box {
			margin: 0px 0px 0px 0px;
			font-size: 13px;
		}

	/* pwdm */
	.head {
		padding: 0px 0px 0px 0px !important;
		margin: 20px 0px 0px 0px !important;
		font-size: 14px !important;
		text-align: left !important;
	}
	.action {
		font-size: 14px !important;
		text-align: left !important;
	}
	.cap_images {
		margin: 20px 0px 20px 0px !important
	}
	#mts_form input[type="text"] {
		margin: 0px 0px 0px 0px !important;
		border-radius: 2px;
		border: none;
	}
	.enter {
		text-align: left !important;
	}

	#mts_form input[type="submit"] {
		display:block;
		width:327px;
		background:url(../images/continue.png);
		height:84px;
		cursor:pointer;
		margin: 20px auto 0px auto;
		font-size: 0px;
		border: none;
	}

	.mts_form_new h1 {
		margin: 0px 20px 0px 0px !important;
		padding: 0px !important;
		text-indent: 0px !important;
		font-weight: bold;
		font-size: 16px;
		color: #fff !important;
		position: relative !important;
		background: none !important;
		width: 100% !important;
	}
	
form.good_num input[name=pay_phone] {background-color:#D7FFD6}
form.bad_num input[name=pay_phone] {background-color:#FFDEFD}
